MONGOC_RAND_STATUS(3)

NAME
mongoc_rand_status() - The status of the mongoc random number generator.

SYNOPSIS

int
mongoc_rand_status(void);

DESCRIPTION

The status of the mongoc random number generator.

RETURNS

Returns 1 if the PRNG has been seeded with enough data, 0 otherwise.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.